Broken subpage links added in a visual edit
Closed, ResolvedPublic1 Story Points

Description

See https://meta.wikimedia.org/w/index.php?title=Revolution_of_2016&type=revision&diff=15394931&oldid=15394897

I added a new subpage link as I would normally have added a regular link. And what got there is broken wikitext which doesn't render as a link. Not sure yet if this is a VE issues, Parsoid issue, or something broken in both.

ssastry created this task.Feb 29 2016, 4:39 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 29 2016, 4:39 PM

What was the page to which you linked? Did you try to use wikitext inside the visual editor (linking to "./Attributes of a good ED"), or did you use an actual (albeit red) link suggestion of "Revolution of 2016/Attributes of a good ED"?

I just followed the normal process for adding links .. followed the redlink suggestion of "/Attributes of a good ED"

Jdforrester-WMF triaged this task as Normal priority.Mar 22 2016, 7:10 PM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Jdforrester-WMF set the point value for this task to 1.May 2 2016, 4:28 PM
Elitre added a subscriber: Elitre.Jul 10 2017, 7:13 AM

Was this fixed or...?

Deskana closed this task as Resolved.Jul 10 2017, 2:53 PM
Deskana claimed this task.
Deskana added a subscriber: Deskana.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 10 2017, 2:53 PM